GP SoftwareTwitter
Opus FAQsManualCommandsObjects

About the Old Plugins category

Old Plugins which don't work with 64-bit Opus or Windows 10, etc.

The plugins in this area may still be of interest, but only if you are using 32-bit Windows.

These plugins have not been updated in a long time, and may not work with 64-bit Windows (which is what almost everyone is using now), Unicode filepaths, or other issues.

Some of the plugins have simply gone missing, and their authors and websites disappeared from the web.

If your plugin is moved here and you want to update it to work with newer systems, please do so! Let us know if we can help!